{% load static %}
<!DOCTYPE html >
<html lang="en" style="scroll-behavior: smooth; overflow-y: scroll;
-webkit-overflow-scrolling: touch;">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
       
        <!-- add icon link -->  
        <link rel="icon" type="image/png" sizes="=120x120" href="static/favicon.png"
        type = "image/x-icon"> 
    
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
    <!-- Google Fonts -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap">
    <!-- Bootstrap core CSS -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.19.1/css/mdb.min.css" rel="stylesheet">
   
    <!-- Font -->
    <link href="https://fonts.googleapis.com/css2?family=Rowdies&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Smythe&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Sarabun&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Sanchez&display=swap" rel="stylesheet">

    <link href="https://fonts.cdnfonts.com/css/yaldevi-colombo" rel="stylesheet">
    
    {% block css %}
    <!-- <link rel="stylesheet" href="{% static 'css/styles.css' %}" /> -->
    <!-- <link rel="stylesheet" href="{% static 'style.css' %}" /> -->

    {% endblock %}
    
   
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
   
    

    <title> uchi's Project </title>
</head>
<body>
  <div class="bg">
    <body id="page-top"> 
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
              <a class="navbar-brand" href="/"> <img src="{% static "cutelogo.png" %}" alt="Logo" width="50" height="50"> </a>
                <a class="navbar-brand js-scroll-trigger" href="/#about"> Uchi </a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                      <li class="nav-item active">
                        <a class="nav-link" href="/"> Homepage <span class="sr-only">(current)</span></a>
                      </li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/#about">About</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/#projects">Projects</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/#contact_info">Contact</a></li>
                    </ul>
                    
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
          
          <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color:black !important">
                  Story 1
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                  <a class="dropdown-item" href="/story1"> Home </a>
                  <a class="dropdown-item" href="/story1/description"> Description </a>
                  <a class="dropdown-item" href="/story1/background"> Background </a>
                  <a class="dropdown-item" href="/story1/socialmedia"> Social Media </a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color:black !important">
                  Story 3
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                  <a class="dropdown-item" id="homie" href="/story3"> Home </a>
                  <a class="dropdown-item" id="boutuchi" href="/story3/#bout"> About </a>
                  <a class="dropdown-item" id="exppp" href="/story3/experience"> Experience </a>
                  <a class="dropdown-item" id="contac" href="/story3/experience/#contact"> Contact </a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color:black !important">
                  Story 5
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                  <a class="dropdown-item" href="/story5"> Home </a>
                  <a class="dropdown-item" id="schedule" href="/story5/#lihat_jadwal"> Jadwal Kuliah </a>
                </div>
              </li>

              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color:black !important">
                  Story 6
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                  <a class="dropdown-item" href="/story6"> Home </a>
              
                </div>
              </li>

            </ul>                
          </div>
      </div>
  </nav>

      {% block content %}
      
      {% endblock %}  
 
</body>
</html>

  